VectorLinux
October 22, 2014, 04:03:37 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Audacious causes "segmentation fault" error  (Read 1283 times)
demigaucher
Member
*
Posts: 58


« on: April 10, 2009, 12:43:05 pm »

Hi everybody

I installed audacious  (via menu > system > Gslapt), without error message during installation.

Then I try to run it in console: got a "segmentation fault" error message.

To be sure it could not be caused by a dirty VL installation of mine, I installed VL6.0 gold
anew on a dedicated test partition, lauched Gslapt, updated the package database, and installed
audacious + plug-ins: same symptom.

Not vital (XMMS and Mplayer work fine), but irritating. Has someone an idea ? If it is a problem of
dependencies to satisfy, it should have been taken into account by gslapt during installation, shouldn't it ?


Demigaucher
Old Pentium 3, 384 MB ram
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!